<?php
add_action( 'wp_enqueue_scripts', "hook_javascript_admin_bar" );
function hook_javascript_admin_bar() {
	?>
		<script>
		document.addEventListener("DOMContentLoaded", function(event) {
			jQuery('#wp-admin-bar-updates').hide();
			jQuery('#wp-admin-bar-new-content').hide();
			jQuery('#wp-admin-bar-edit').hide();
			jQuery('#wp-admin-bar-new_draft').hide();
			jQuery('#wp-admin-bar-wp-logo').hide();					
		});
		</script>				
	<?php
}